<!DOCTYPE html>
<html>
<body>
<p>De verschillende stijlen heten “pompeiaans”, omdat de meeste
    muurschilderingen in Pompeii zijn teruggevonden.</p>
<h3>Eerste Pompeiaanse stijl</h3>
<p><i>Incrustatiestijl</i></p>
<img src="bijlagen/stijlen/1.webp"/>
<ul>
    <li>200 – 90 voor Christus</li>
    <li>Oorsprong: Hellenistische paleizen in bijvoorbeeld Alexandrië</li>
    <li>Nepmarmer:
        <ul>
            <li>Beschilderd pleisterwerk (<i>crustae</i>)</li>
            <li>Steekt een beetje uit</li>
        </ul>
    </li>
    <li>3 horizontale banden</li>
</ul>
<h3>Tweede Pompeiaanse stijl</h3>
<p><i>Architectuurstijl</i></p>
<img src="bijlagen/stijlen/2.webp"/>
<ul>
    <li>90 – 15 voor Christus</li>
    <li>Muurschilderingen:
        <ul>
            <li>Illusie van diepte</li>
            <li>Dingen moeten ‘bouwbaar’ zijn</li>
            <li>Zuilen</li>
        </ul>
    </li>
    <li>Horizontaal + verticaal: 3 zones</li>
</ul>
<h3>Derde Pompeiaanse stijl</h3>
<p><i>Ornamentele stijl</i></p>
<img src="bijlagen/stijlen/3.webp"/>
<ul>
    <li>15BC – 40AD</li>
    <li>Muurschilderingen:
        <ul>
            <li>Zuilen zeer slank, gebruikt voor indeling wand</li>
            <li>Horizontaal + verticaal in 3 zones verdeeld</li>
            <li>In de middelste zone: schilderij</li>
            <li>Niet bouwbaar</li>
        </ul>
    </li>
</ul>
<h3>Vierde Pompeiaanse stijl</h3>
<p><i>Fantastische stijl</i></p>
<img src="bijlagen/stijlen/4.webp"/>
<ul>
    <li>40 - 79</li>
    <li>Fantastisch refereert naar fantasie</li>
    <li>Combinatie van voorgaande stijlen</li>
    <li><a href="https://nl.wiktionary.org/wiki/architectonisch">Architectonische</a>
        hoogstandjes
    </li>
    <li>Theaterachtergrond/toneelwand</li>
    <li>Niet bouwbaar</li>
    <li>Mythologische verhalen</li>
</ul>
</body>
</html>

